## rust-highway 1.2.0

=== debian/changelog ===
rust-highway (1.2.0-1) unstable; urgency=medium

  * Package highway 1.2.0 from crates.io using debcargo 2.7.2

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 20 Nov 2024 17:47:12 +0100
