=== debian/control ===
Source: rust-highway
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/highway]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/highway
Homepage: https://github.com/nickbabcock/highway-rs
X-Cargo-Crate: highway
Rules-Requires-Root: no

Package: librust-highway-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-highway+default-dev (= ${binary:Version}),
 librust-highway+std-dev (= ${binary:Version}),
 librust-highway-1-dev (= ${binary:Version}),
 librust-highway-1+default-dev (= ${binary:Version}),
 librust-highway-1+std-dev (= ${binary:Version}),
 librust-highway-1.2-dev (= ${binary:Version}),
 librust-highway-1.2+default-dev (= ${binary:Version}),
 librust-highway-1.2+std-dev (= ${binary:Version}),
 librust-highway-1.2.0-dev (= ${binary:Version}),
 librust-highway-1.2.0+default-dev (= ${binary:Version}),
 librust-highway-1.2.0+std-dev (= ${binary:Version})
Description: Native Rust port of Google's HighwayHash
 Source code for Debianized Rust crate "highway"
