=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test highway 1.2.0 --all-targets --all-features
Features: test-name=rust-highway:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5-dev (>= 0.5.1-~~), librust-no-panic-0.1+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test highway 1.2.0 --all-targets
Features: test-name=librust-highway-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5-dev (>= 0.5.1-~~), librust-no-panic-0.1+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test highway 1.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-highway-dev:std
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5-dev (>= 0.5.1-~~), librust-no-panic-0.1+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test highway 1.2.0 --all-targets --no-default-features
Features: test-name=librust-highway-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5-dev (>= 0.5.1-~~), librust-no-panic-0.1+default-dev, librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
